//
//  AddAllPlaybackTrackingRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

import Foundation

struct AddAllPlaybackTrackingRequest: Encodable {
    let timezone = TimeZone.current.identifier
    let trackingDataList: [PlaybackTrackingData]
}

struct PlaybackTrackingData: Encodable {
    let contentId: Int
    let playDateTime: String
    let isPreview: Bool
}
